/*
Theme Name: Films Gone Wild
Author:Yaw Asare-Darko
Author URI: http://www.yawdesigns.com
Template: magazine-7
Description: Films Gone Wild is a child theme of Magazine 7. A clean, elegant and beautiful WordPress theme, which is typically designed for a web blog and magazine with an immense research on modern online news portals. With the help of available customizer options and widgets, you can implement layout as a fashion magazine, restaurant blogging & magazine, e-commerce magazine, personal blog, modern news journals, vibrant news sites and more. The theme is SEO friendly with optimized code and outstanding support. See our demos: https://demo.afthemes.com/magazine-7/, https://demo.afthemes.com/magazine-7/restro/, https://demo.afthemes.com/magazine-7/clean-blog/
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: magazine-7
Tags: news, blog, e-commerce, one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-menu, featured-images, full-width-template, custom-header, translation-ready, theme-options, threaded-comments
*/
input{
    font-weight: 700!important;
}

/* .container{
    width:92%!important;
} */

/* .site-content{
     width: auto!important;
} */
/*----------------
 HEADER 
------------------*/
.masthead-banner{
    /* background: linear-gradient(to right, #f00e1b , rgba(255,255,255,1) 50%,#f6b703); */
    /* background: url('https://mir-s3-cdn-cf.behance.net/project_modules/fs/9dcd0c91261301.5e2d8b2f5b937.jpg'); */
    padding:0;
    position: relative;
}

.masthead-banner:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* background: rgba(0,0,0,0.6);; */
}

.sticky-masthead{
    background: #fff;
    box-shadow: 0 8px 8px rgba(0,0,0,0.1);
    position: fixed;
    top:-50px;
    left:0;
    transform: translateY(50px);
    transition: transform 0.3s;
    width: 100%;
    z-index: 5;
}

.off-canvas{
    transform: translateY(-100%);
}

.custom-logo-link{
    width: 180px;
}

.sticky-masthead .custom-logo-link{
    width: 80px;
}

.site-title{
    border: 0;
    clip: rect(1px,1px,1px,1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute!important;
    width: 1px;
    word-wrap: normal!important;
}

/*-----------------
NAVIGATION
-----------------*/
.main-navigation{
    /* background: linear-gradient(to right, #f00e1b , rgba(255,255,255,1) 50%,#f6b703); */
}

.sticky-masthead .main-navigation{
    transform: translateY(12px);
}

.navigation-container{
    border-top: 2px solid #1f2125;
}

.main-navigation .menu > ul{
    display: flex;
    justify-content: space-between;
    padding-right: 10px;
}

.main-navigation .menu ul li a{
    color: #1f2125;
    letter-spacing: 0.3px;
    border-bottom: 2px solid transparent;
    transition: all .3s;
}

.main-navigation .menu ul li a:hover,
.main-navigation .menu ul li a:focus{
    text-decoration: none;
    border-bottom-color:#ea0417;
}

.main-navigation .menu ul.menu-desktop > li > a{
    padding: 10px 20px;
    letter-spacing: 0.5px;
}

.main-navigation .menu .menu-mobile{
    top:50px;
    position: absolute;
    background: #fff;
    box-shadow: 0 8px 8px rgba(0,0,0,0.1);
}

.main-navigation .menu .menu-mobile li a{
    padding-right: 60px;
}

.main-navigation .menu .menu-mobile li a:hover,
.main-navigation .menu .menu-mobile li a:focus{
    background: #ea0417;
    border-bottom-color: #fff;
    color: #fff;
    opacity: 1;
}

.main-navigation .menu .menu-mobile li a i{
    width: 50px;
    background:#f89505;
}

.main-navigation .menu .menu-mobile li a i:hover{

}

.main-navigation .menu .menu-mobile li a i:before,
.main-navigation .menu .menu-mobile li a i:after{
    background-color: #1f2125;
}

.main-navigation .menu .menu-mobile li .sub-menu{
    border-top: 0;
    background: #f8f8f8;
}

.main-navigation .menu .menu-mobile li .sub-menu a:hover,
.main-navigation .menu .menu-mobile li .sub-menu a:focus{
    background:transparent;
    color: #ea0417;
}

.main-navigation .toggle-menu{
    float: right;
    width: 50px;
    margin-right: 50px;
}

.icon-search{
    border: 2px solid #1f2125;
    border-top:0;
    color: #f00e1b;
    display: block;
    font-size: 1.125em;
    text-align: center;
    width: 40px;
    height: 40px;
    position: relative;
    top: 0;
    left:0;
    transition: all 0.3s;
}

.icon-search:hover{
    background: #f00e1b;
    color: #fff;
    border-color: transparent;
}

.icon-search .fa-search:before{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.sticky-masthead .icon-search{
    border:0;
}

.af-search-close span{
    background: #fff;
}

.af-search-box{
    background: #ea0417;
}

.af-search-box .search-form label{
    margin-bottom:0;
}

.af-search-box .search-form{
    box-shadow: 0 5px 5px rgba(0,0,0,0.1);
}

.af-search-box .search-form .search-submit{
    background: #f89505;
}

.af-search-box .search-form label .search-field{
    font-size: 24px;
}

@media only screen and (max-width: 767px){
    
    .af-search-box .search-form {
        box-shadow: none;
    }
}

/*---------------------------------------------
LABELS
--------------------------------------------*/

.figure-categories .cat-links a.magazine-7-categories{
    background-image: radial-gradient(circle at 0 50%, rgba(255,255,224,0) 0.4em, #ea0417 0.5em);
    background-repeat: no-repeat;
    background-color: transparent;
    border-radius: 0 2px 2px 0;
    /* filter: drop-shadow(0 0 8px rgba(0,0,0,0.8)); */
    text-transform: initial;
    font-weight: 700;
    font-size: 14px;
    padding: 6px 12px 6px 20px;
    position: relative;
    text-decoration: none;
}

.figure-categories .cat-links a.magazine-7-categories:after{
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    top: 0;
    border-left: 1px dashed #fff;
    left: 0;
    transform: translateX(13px);
    opacity: 0.3;
}

.slider-figcaption{
    text-align: left;
    z-index: initial;
}

.article-title a{
    font-weight: 800;
}

.article-title a:hover{
    text-decoration: none;
    color: #a00018;
}

.article-title{
    text-transform: initial;
}

.title-heading .article-title a{
    color: #1f2125;
}

/* .title-heading .article-title a:hover{
    color: #1f2125;
} */

.slider-figcaption .slide-title{
    margin-left: 0;
    text-transform: uppercase;
    color: #fff;
    font-weight: 800;
}

.archive-layout-grid{
    height: 100%;
}

.gallery-columns-1{
    cursor:pointer;
}

.gallery-columns-1 + .slick-dots-container:before {
    content: "Click the carousel to browse through gallery images";
    color: #585858;
    font-style: italic;
    font-size: 14px;
    text-align: center;
    display: block;
}

.gallery-columns-1 .slick-caption{
    position: absolute;
    bottom:0;
    left:0;
    text-align: center;
    padding: 15px;
    font-size: 14px;
}


.slick-lightbox {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
    width: 100%;
    height: 100%;
    background: black;
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}

.slick-lightbox-inner {
    position: fixed;
    top: 0;
    left: 0;
    bottom:0;
    right:0;
}

.slick-lightbox .slick-current {
    text-align: center;
    
}

.slick-lightbox-slick-item-inner {
    display: inline-block;
    width: calc(100% - 140px);  
}

.slick-lightbox-slick-img{
    height: 90%;
    width: 100%;
    object-fit: cover;
    margin:auto;
}

.slick-lightbox-slick-caption,
.gallery-columns-1 .slick-caption{
    display: block;
    color: white;
    background: #401719;
    font-weight: 800;
    width:100%;
    margin: auto;
}

.slick-lightbox-slick-caption{
    padding: 20px;
}

.slick-lightbox-close {
    position: absolute;
    top: 30px;
    right: -5px;
    display: block;
    cursor: pointer;
    background: #e22a2a;
    border: none;
    z-index: 1;
    padding:0;
    padding-right: 80px;
    padding-left: 10px;
}

.slick-lightbox-close:before {
    font-family: "slick";
    font-size: 3rem;
    line-height: 1;
    color: #fff;
    opacity: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '×';
}

button.slick-lightbox-close:after {
    content: 'close';
    text-transform: uppercase;
    vertical-align: super;
    padding-left: 5px;
}

.slick-lightbox .slide-icon{
    width: 70px;
    top:50%;
    opacity:1;
    cursor: pointer;
}

.slick-lightbox .slide-icon::before{
    width: 70px;
    color: #fff;
    font-size: 3em;
    transform: translateY(50%);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.widget_media_image{
    border: 1px solid rgba(255, 142, 0, 0.3);
}
/* .em-title-subtitle-wrap .widget-title{
    font-family: 'Archivo Black';
    letter-spacing: 1px;
    border-bottom:2px solid rgba(255, 142, 0, 0.3);
    padding: 10px 0;
    margin: 0 0 10px 0px;
}

.site-content .site-main .widget-title span{
    font-size: 30px;
} */

.ad-container{
    width:350px;
    padding: 10px;
}

.home-banner-promo {
    display: flex;
    justify-content: space-around;
}

.ad-container a{
    display:block;
    position: relative;
    overflow: hidden;
}

.ad-container a img{
    position: absolute;
    top: 0;left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 0 0;
}

.home-banner-promo .ad-container a:before,
.category-ad-content .ad-container a:before{
    display:block;
    content:'';
}

.home-banner-promo .ad-container a:before{
   padding-top: calc( 150 / 468 * 100%);
}

.category-ad-content .ad-container a:before{
    padding-top: calc( (90 / 720) * 100%);
}

.magazine-7-pagination{
    border-top: 2px solid #1f2125;
    /* border-bottom: 2px solid #1f2125; */
}

.page-numbers{
    padding:10px 20px;
    background:rgba(255, 142, 0, 0.3);
    color: #1f2125;
    font-weight: 800;
    cursor: pointer;
}

.page-numbers:not(.current):hover{
    box-shadow:0 1px #1f2125;
}

.page-numbers.current{
    background: #ea0417;
    color: #fff;
}

.tnp-widget-minimal input.tnp-submit{
    background-color:#ea0417!important;
    padding:15px!important;
    text-transform: uppercase;
}

#jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post{
    opacity:1!important;
}

#jp-relatedposts h3.jp-relatedposts-headline{
    text-transform: uppercase;
    font-size: 12pt!important;
}

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a{
    font-weight: 600;
    color: #1f2125; 
}

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a:hover,
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a:focus{
    color: #ea0417;
}